请确保您的Flash播放器不低于9.0,推荐版本是10.0以上